<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BalanceAdjustment extends Model
{
    use HasFactory;
    protected $table = 'customer_balance_adjustment';
    protected $guarded = ['id'];

    public function user()
    {
        return $this->hasOne(User::class,'id','user_id');
    }
    
}
